.header {
    padding: 20px 0;
    background: #232323;
    position: fixed;
    width: 100%;
    align-items: center;
    z-index: 1000;
    transition: all 0.3s ease;
    @media(max-width:600px){
        padding: 0;
    }
    &-row {
        align-items: center;
        position: relative;
        @media(max-width:600px){
            flex-wrap: wrap;
            &.container {
                padding: 14.5px 20px;
            }
        }
    }
    &-open,&-close {
        display: none;
        right: 0;
        z-index: 100;
        @media(max-width:600px){
            display: inline-block;
        }
    }
    &-open {
        filter: brightness(0) invert(1)
    }
    &-logo {
        width: 138px;
        height: 40px;
    }
    &-footer {
        display: none;
        .footer-container:nth-of-type(4) {
            display: block;
        }
        .footer-container:nth-of-type(3) {
            display: none;
        }
        @media(max-width:600px){
            display: flex;

        }
    }

    &.transparency {
        background: transparent;

    }

    &-button.button {
        width: 140px;
        height: 40px;
        line-height: 36px;
        text-decoration: none;
        @media(max-width:600px){
            width: 48%;
            margin-bottom: 30px;
            margin-top: 24px;
        }
        &.transparency {
            background: none;
            border: solid 1px #ffffff;
            @media(max-width:600px){
                border: solid 1px #ffcd00;
                color: #ffcd00;
            }
        }
    }
    .mobileMenu_active {
        height: 100%;
        opacity: 1;
        @media(max-width:600px){
            height: calc(100vh + 15px)!important;
            transform: translate3d(0,0,0)!important;
            opacity: 1!important;
        }
    }
    &-menu.row {
        width: 430px;
        align-items: center;
        // justify-content: flex-end
        transition: all 0s;
        @media(max-width:600px){
            height: calc(100vh + 15px);
            transform: translate3d(100%,0,0);
            align-content: flex-start;
            width: 100%;
            opacity: 0;
            overflow: hidden;
            background-color: #fff;
            justify-content: space-between;
            position: absolute;
            align-items: flex-end;
            flex-wrap: wrap;
            padding: 0 10px;
            left: 0;
            top: -15px;
            transition: all 0.6s;
        }
    }
}
